[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# DeleteObject

Frees a GDI object.

## Declaration

Source position: winapih.inc line 76

`function DeleteObject(`
`GDIObject: HGDIOBJ`
`):Boolean;`

## Function result

False on failure.

## Description

The bitmap used in a pattern brush is not destroyed with the brush.

## Errors

The function fails when the Handle is selected into an DC.